[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20081004 changes



New package gedit-latex-plugin
        Gedit plugin for composing and compiling LaTeX documents
New package hunspell-hy
        Armenian hunspell dictionaries
New package hunspell-km
        Khmer hunspell dictionaries
New package hunspell-mg
        Malagasy hunspell dictionaries
New package libmicrohttpd
        Lightweight library for embedding a webserver in applications
New package perl-Software-License
        Package that provides templated software licenses
New package tuxguitar
        A multitrack tablature editor and player written in Java-SWT
Removed package akode
Updated Packages:

afflib-3.3.4-4.fc10
-------------------
* Fri Oct  3 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.3.4-4
- Fix release mismatch

* Fri Oct  3 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.3.4-3
- Update to 3.3.4


anaconda-11.4.1.43-1
--------------------
* Fri Oct  3 18:00:00 2008 David Cantrell <dcantrell redhat com> - 11.4.1.43-1
- Disable IPv6 interface widgets in loader for now. (dcantrell)
- Start NetworkManager earlier (#462083) (hans)
- Work around gtk2 bug (#465541) (hans)
- Move our yum.conf out of /etc (#465160) (katzj)
- Correctly display the IP address a vnc viewer should connect to (#465353).
  (clumens)
- lohit-fonts-malayam has been replaced by smc-fonts-meera (#456449).
  (clumens)
- Fix a typo in cleaning up repos. (clumens)
- Fix the mount error reading for real this time (pjones, #465250). (clumens)
- Support ksdevice=link when booting from boot.iso. (dcantrell)
- Automatically select NIC based on ksdevice= boot parameter. (dcantrell)


at-spi-1.24.0-4.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 1.24.0-4
- Prevent at-spi module from being unloaded


bluez-4.10-1.fc10
-----------------
* Fri Oct  3 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 4.10-1
- Update to 4.10


bug-buddy-2.24.0-2.fc10
-----------------------
* Fri Oct  3 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 1:2.24.0-2
- Make the gtk module resident, since unloading it is not good


cairo-dock-1.6.3-0.1.svn1336_trunk.fc10
---------------------------------------
* Sat Oct  4 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 1336


chess-1.0-20.fc10
-----------------
* Fri Oct  3 18:00:00 2008 Alexey Torkhov <atorkhov gmail com> 1.0-20
- Fixing broken deps


collectd-4.4.3-1.fc10
---------------------
* Fri Oct  3 18:00:00 2008 Alan Pevec <apevec redhat com> 4.4.3-1
- new upstream bugfix release 4.4.3 http://collectd.org/news.shtml#news57


control-center-2.24.0.1-3.fc10
------------------------------
* Sat Oct  4 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.24.0.1-3
- Fix help buttons in the appearance capplet


dosbox-0.72-5.fc10
------------------
* Sun Sep 21 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.72-5
- Fix Patch0:/%patch mismatch.


dump-0.4b41-9.fc10
------------------
* Fri Oct  3 18:00:00 2008 Adam Tkac <atkac redhat com> 0.4b41-9
- dump-0.4b37-2TB.patch is no longer needed
- rebuild (#464989)


eclipse-rpm-editor-0.4.0-3.fc10
-------------------------------
* Fri Oct  3 18:00:00 2008 Alexander Kurtakov <akurtako redhat com> 0.4.0-3
- Rebuild for #465109.

* Wed Jul 30 18:00:00 2008 Andrew Overholt <overholt redhat com> 0.4.0-2
- Update for Eclipse SDK 3.4
- Remove noarch potential since CDT is arch-specific and we
  ExclusiveArch


gc-7.1-4.fc10
-------------
* Fri Oct  3 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 7.1-4
- BR: libatomic_ops-devel


gdesklets-0.36-2.fc10
---------------------
* Fri Oct  3 18:00:00 2008 Luya Tshimbalanga <luya_tfz thefinalzone com> - 0.36-2
- Cleaned up spec
- Minor fixes


gnu-efi-3.0e-2.fc10
-------------------
* Fri Oct  3 18:00:00 2008 Peter Jones <pjones redhat com> - 3.0e-2
- Fix install paths on x86_64.

* Thu Oct  2 18:00:00 2008 Peter Jones <pjones redhat com> - 3.0e-1
- Update to 3.0e
- Fix relocation bug in 3.0e


gstreamer-0.10.21-1.fc10
------------------------
* Fri Oct  3 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.10.21-1
- Update to 0.10.21


gstreamer-plugins-base-0.10.21-2.fc10
-------------------------------------
* Fri Oct  3 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.10.21-2
- Update the gstreamer requirement
- Add a gtk2-devel BR, so that the test-colorkey program will be built

* Fri Oct  3 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.10.21-1
- Update to 0.10.21


gtk2-2.14.3-5.fc10
------------------
* Fri Oct  3 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.14.3-5
- Prevent unloading of the gail module


guidance-power-manager-4.1.2-1.fc10
-----------------------------------
* Fri Oct  3 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4.1.2-1
- 4.1.2


hunspell-ku-0.21-3.fc10
-----------------------
* Fri Oct  3 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 0.21-3
- add aliases for OOo


ibus-0.1.1.20081004-1.fc10
--------------------------
* Sat Oct  4 18:00:00 2008 Huang Peng <shawn p huang gmail com> - 0.1.1.20081004-1
- Update to 0.1.1.20081004.


ibus-pinyin-0.1.1.20081004-1.fc10
---------------------------------
* Sat Oct  4 18:00:00 2008 Huang Peng <shawn p huang gmail com> - 0.1.1.20081004-1
- Update version to 0.1.1.20081004.


kdesvn-1.2.1-1.fc10
-------------------
* Fri Oct  3 18:00:00 2008 - Orion Poplawski <orion cora nwra com> - 1.2.1-1
- Update to 1.2.1


kiconedit-4.1.2-1.fc10
----------------------
* Fri Oct  3 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4.1.2-1
- 4.1.2


libgdamm-3.0.1-1.fc10
---------------------
* Fri Oct  3 18:00:00 2008 Denis Leroy <denis poolshark org> - 3.0.1-1
- Update to upstream 3.0.1, bugfix release


libtheora-1.0rc1-2.fc10
-----------------------
* Fri Oct  3 18:00:00 2008 Matthias Clasen <mclasen redhat com> 1.0rc1-2
- Fix build on x86_64

* Fri Oct  3 18:00:00 2008 Matthias Clasen <mclasen redhat com> 1.0rc1-1
- Update to 1.0rc1


libusb-0.1.12-17.fc10
---------------------
* Sat Aug  2 18:00:00 2008 Jindrich Novy <jnovy redhat com> 0.1.12-17
- apply patch from Graeme Gill to fix concurrency timeout
  handling (#456811)

* Fri Apr 18 18:00:00 2008 Jindrich Novy <jnovy redhat com> 0.1.12-16
- rebuild to fix broken ppc build


libxml2-2.7.2-1.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Daniel Veillard <veillard redhat com> 2.7.2-1.fc10
- new release 2.7.2
- Fixes the known problems in 2.7.1
- increase the set of options when saving documents


liveusb-creator-3.0-2.fc10
--------------------------
* Fri Oct  3 18:00:00 2008 Luke Macken <lmacken redhat com> 3.0-2
- Exclude ppc and ppc64, as syslinux will not work on those architectures.


lxsplit-0.2.4-1.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Rahul Sundaram <sundaram fedoraproject org> - 0.2.4-1
- new upstream release


maven-wagon-1.0-0.1.a5.3.4.fc10
-------------------------------
* Fri Oct  3 18:00:00 2008 Matt Wringe <mwringe redhat com> - 0:1.0-0.1.a5.3.4
- added patch to make it compatible with the newer version of jsch


mtools-3.9.11-5.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Adam Tkac <atkac redhat com> 3.9.11-5
- mtools-3.9.9-noargs.patch and mtools-3.9.6-paths.patch are not needed
- rebuild (#465040)


netbsd-iscsi-20080207-1.fc10
----------------------------
* Fri Oct  3 18:00:00 2008 Lubomir Rintel <lkundrak v3 sk> - 20080207-1
- Update to more recent upstream code
- Remove the silly prealocation code (#465533)


nntpgrab-0.3.92-2.fc10
----------------------
* Fri Oct  3 18:00:00 2008 Erik van Pienbroek <info nntpgrab nl> - 0.3.92-2
- Tarball was respun by upstream

* Fri Oct  3 18:00:00 2008 Erik van Pienbroek <info nntpgrab nl> - 0.3.92-1
- Update to 0.3.92
- Drop upstreamed patch


packagekit-qt-0.1-2.fc10
------------------------
* Fri Oct  3 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 0.1-2
- Properly split into main and -devel package, not just -devel
- Run ldconfig in %post and %postun


paraview-3.4.0-0.20081002.1.fc10
--------------------------------
* Thu Oct  2 18:00:00 2008 Orion Poplawski <orion cora nwra com> - 3.4.0-0.20081002.1
- Update 3.4.0 CVS snapshot
- Update gcc43 patch
- Drop qt patch, upstream now allows compiling against Qt 4.4.*


perl-Module-CPANTS-Analyse-0.82-2.fc10
--------------------------------------
* Fri Oct  3 18:00:00 2008 Daniel P. Berrange <berrange redhat com> - 0.82-2
- Added more new & missing BRs

* Fri Sep  5 18:00:00 2008 Daniel P. Berrange <berrange redhat com> - 0.82-1
- Update to 0.82 release


revelation-0.4.11-5.1
---------------------
* Fri Oct  3 18:00:00 2008 Jef Spaleta <jspaleta fedoraproject org> - 0.4.11-5.1
- Depchain fix.

* Fri Oct  3 18:00:00 2008 Jef Spaleta <jspaleta fedoraproject org> - 0.4.11-5
- Minor patch to ui.py to fix broken menu generation.


rhm-0.2.2578-1.fc10
-------------------
* Fri Oct  3 18:00:00 2008 Nuno Santos <nsantos redhat com> - 0.2.2578-1
- Rebased to svn revision 2578


rhythmbox-0.11.6-12.5966.fc10
-----------------------------
* Fri Oct  3 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.11.6-12.r5966
- Update to latest trunk
- Fix license info to match that of upstream


roundup-1.4.6-1.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Paul P. Komkoff Jr <i stingr net> - 1.4.6-1
- new upstream version


rsh-0.17-51.fc10
----------------
* Fri Oct  3 18:00:00 2008 Adam Tkac <atkac redhat com> 0.17-51
- updated ipv6 patch due rpm 4.6 (#465053)
- make in.rshd working on kernels without audit support (#448904)


scipy-0.6.0-7.fc10
------------------
* Fri Oct  3 18:00:00 2008 Jef Spaleta <jspaleta fedoraproject org> - 0.6.0-7
- fix the stsci fix

* Thu Oct  2 18:00:00 2008 Jef Spaleta <jspaleta fedoraproject org> - 0.6.0-6
- include missing setup files for stsci module


selinux-policy-3.5.10-2.fc10
----------------------------
* Fri Oct  3 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.5.10-2
- Allow confined users and xdm to exec wm
- Allow nsplugin to talk to fifo files on nfs

* Fri Oct  3 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.5.10-1
- Allow NetworkManager to transition to avahi and iptables
- Allow domains to search other domains keys, coverup kernel bug


sim-0.9.5-0.10.20080923svn2261rev.fc10
--------------------------------------
* Sat Oct  4 18:00:00 2008 Pavel Alexeev <Pahan [ at ] Hubbitus [ DOT ] spb [ dOt.] su> - 0.9.5-0.9.20080923svn2261rev
- Add %{?dist} into Release!
- Add icon-update-code into %post/%postun. (thanks to Patrice Dumas)

* Sat Oct  4 18:00:00 2008 Pavel Alexeev <Pahan [ at ] Hubbitus [ DOT ] spb [ dOt.] su> - 0.9.5-0.8.20080923svn2261rev
- Add BR desktop-file-utils

* Sat Oct  4 18:00:00 2008 Pavel Alexeev <Pahan [ at ] Hubbitus [ DOT ] spb [ dOt.] su> - 0.9.5-0.10.20080923svn2261rev
- Replace %post -p /sbin/ldconfig by simlply:
	%post
	/sbin/ldconfig
	And accodingly in %postun due tu rpmlint warning:
	sim.i386: E: postin-without-ldconfig /usr/lib/libsim.so.0.0.0
	(I not found what mean -p key, but appologise what it designed to run 1 command only)

* Fri Oct  3 18:00:00 2008 Pavel Alexeev <Pahan [ at ] Hubbitus [ DOT ] spb [ dOt.] su> - 0.9.5-0.7.20080923svn2261rev
- By suggestion of Patrice Dumas use macros bcond_with instead of manual define with_kde
- For Fedora8 BR kdebase changed to kdebase-devel for fedora > 8 add BR kdebase3-devel >= 3.0.0 (Patrice Dumas)
- Remove CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" and $LOCALFLAGS
	in configure, and "rm -rf $RPM_BUILD_DIR/%{name}-%{version}" in %clean,
	gcc and gcc-c++ from BR (Patrice Dumas)
- Use make %{?_smp_mflags} instead of manually determine number of CPUs (Patrice Dumas)
- Remove Distribution: Fedora. (Patrice Dumas)


slapi-nis-0.8.1-1.fc10
----------------------
* Fri Oct  3 18:00:00 2008 Nalin Dahyabhai <nalin redhat com> - 0.8.1-1
- update to 0.8.1 to fix a heap corruption (Rich Megginson)


sleuthkit-3.0.0-0.1.b4.fc10
---------------------------
* Fri Oct  3 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.0.0-0.1.b4
- Update to 3.0.0b4


tuxcmd-0.6.50-1.fc10
--------------------
* Fri Oct  3 18:00:00 2008 Tomas Bzatek <tbzatek redhat com> 0.6.50-1
- Update to v0.6.50


xdelta-1.1.4-4.fc10
-------------------
* Fri Oct  3 18:00:00 2008 Adam Tkac <atkac redhat com> 1.1.4-4
- updated patches due rpm 4.6 (#465102)


xorg-x11-drv-evdev-2.0.6-1.fc10
-------------------------------
* Fri Oct  3 18:00:00 2008 Peter Hutterer <peter hutterer redhat com> 2.0.6-1
- update to 2.0.6
- remove patches merged upstream.


Summary:
Added Packages: 7
Removed Packages: 1
Modified Packages: 50
Broken deps for i386
----------------------------------------------------------
	asterisk-mobile-1.6.0-0.21.beta9.fc10.i386 requires libbluetooth.so.2
	beagle-evolution-0.3.8-6.fc10.i386 requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.i386 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.i386 requires libcman.so.2
	lvm2-cluster-2.02.39-3.fc10.i386 requires libdlm.so.2
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Actor)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Film)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Director)
	pyclutter-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-cairo-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-gst-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-gtk-0.6.so.0
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	asterisk-mobile-1.6.0-0.21.beta9.fc10.x86_64 requires libbluetooth.so.2()(64bit)
	beagle-evolution-0.3.8-6.fc10.x86_64 requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.i386 requires gecko-libs = 0:1.9.0.1
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.x86_64 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.x86_64 requires libcman.so.2()(64bit)
	lvm2-cluster-2.02.39-3.fc10.x86_64 requires libdlm.so.2()(64bit)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Actor)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Film)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Director)
	pyclutter-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.x86_64 requires libclutter-cairo-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.x86_64 requires libclutter-gst-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.x86_64 requires libclutter-gtk-0.6.so.0()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	asterisk-mobile-1.6.0-0.21.beta9.fc10.ppc requires libbluetooth.so.2
	beagle-evolution-0.3.8-6.fc10.ppc requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc requires gecko-libs = 0:1.9.0.1
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc64 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.ppc requires libcman.so.2
	lvm2-cluster-2.02.39-3.fc10.ppc requires libdlm.so.2
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Actor)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Film)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Director)
	pyclutter-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.ppc requires libclutter-cairo-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.ppc requires libclutter-gst-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.ppc requires libclutter-gtk-0.6.so.0
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	stapitrace-1.0.0-12.20080622cvs_alpha.fc10.ppc requires libopcodes-2.18.50.0.9-1.fc10.so
	stapitrace-1.0.0-12.20080622cvs_alpha.fc10.ppc requires libbfd-2.18.50.0.9-1.fc10.so



Broken deps for ppc64
----------------------------------------------------------
	asterisk-mobile-1.6.0-0.21.beta9.fc10.ppc64 requires libbluetooth.so.2()(64bit)
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc64 requires gecko-libs = 0:1.9.0.1
	livecd-tools-018-1.fc10.ppc64 requires yaboot
	lvm2-cluster-2.02.39-3.fc10.ppc64 requires libcman.so.2()(64bit)
	lvm2-cluster-2.02.39-3.fc10.ppc64 requires libdlm.so.2()(64bit)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Actor)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Film)
	perl-DBIx-Class-0.08010-7.fc10.noarch requires perl(Director)
	pyclutter-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.ppc64 requires libclutter-cairo-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.ppc64 requires libclutter-gst-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.ppc64 requires libclutter-gtk-0.6.so.0()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]